/*--- Avanquest WebEasy Page Style ---*/


.cc74               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc75               { /* Common */
	border          :   0.00pt none #336600;
	}
.cc76               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc77               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc78               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc79               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc80               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc81               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc82               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc83               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc84               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc86               { /* Common */
	clip            : rect(0.00pt,14.25pt,13.50pt,0.00pt);
	}
.cc87               { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc88               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc89               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc90               { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc91               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc92               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e44             { /* thegardendoctor005020.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 686.25pt;
	}
span#e43            { /* thegardendoctor005019.gi... */
	background      : transparent url(thegardendoctor005019.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 453.00pt;
	}
div#e42             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 612.75pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e41             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 612.75pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e40            { /* thegardendoctor005018.gi... */
	background      : transparent url(thegardendoctor005018.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 637.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e39            { /* thegardendoctor005017.gi... */
	background      : transparent url(thegardendoctor005017.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 600.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e38            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 603.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e37            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 600.75pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e36             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             : 649.50pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
span#e35            { /* thegardendoctor005014.gi... */
	background      : transparent url(thegardendoctor005014.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 443.25pt;
	height          : 453.75pt;
	}
div#e34             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
div#e33             { /* KL of Murrayfield */
	position        : absolute;
	left            :  44.25pt;
	top             : 573.75pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
div#e32             { /* Another happy customer..... */
	position        : absolute;
	left            :  45.00pt;
	top             : 468.00pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e31             { /* Our promise to you */
	position        : absolute;
	left            :  44.25pt;
	top             : 153.75pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e30             { /* The Garden Doctor is com... */
	position        : absolute;
	left            :  44.25pt;
	top             : 176.25pt;
	width           : 219.75pt;
	height          :  86.25pt;
	}
div#e29             { /* Our voluntary Charter re... */
	position        : absolute;
	left            : 433.50pt;
	top             : 151.50pt;
	width           : 262.50pt;
	height          :  14.25pt;
	}
span#e28            { /* thegardendoctor005013.jp... */
	background      : transparent url(thegardendoctor005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 150.00pt;
	width           : 142.50pt;
	height          : 185.25pt;
	}
div#e27             { /* "I used the Garden Docto... */
	position        : absolute;
	left            :  44.25pt;
	top             : 481.50pt;
	width           : 207.75pt;
	height          :  92.25pt;
	}
div#e26             { /* In the unlikely event of... */
	position        : absolute;
	left            : 300.75pt;
	top             : 354.75pt;
	width           : 405.75pt;
	height          : 194.25pt;
	}
span#e25            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 175.50pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
div#e24             { /* Continued performance as... */
	position        : absolute;
	left            : 456.00pt;
	top             : 170.25pt;
	width           : 251.25pt;
	height          : 170.25pt;
	}
span#e23            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 211.50pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e22            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 245.25pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e21            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 274.50pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e20            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 321.00pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e19            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 361.50pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e18            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 421.50pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e17            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 458.25pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e16            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 493.50pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e15            { /* thegardendoctor005003.jp... */
	background      : transparent url(thegardendoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 529.50pt;
	width           :  14.25pt;
	height          :  13.50pt;
	}
span#e14            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
div#e13             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
span#e12            { /* thegardendoctor005002.gi... */
	background      : transparent url(thegardendoctor005002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
div#e11             { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 667.50pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e9             { /* thegardendoctor005001.gi... */
	background      : transparent url(thegardendoctor005001.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 686.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor005b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
